.container {
    margin-top: 50px
}

.btnChoose {
    white-space: normal !important;
    word-wrap: break-word;
    width: 100%;
}

.custom_orange {
    background: #febf34;
    border-color: #febf34;
    color: #fff;
}

.custom_brown {
    background-color: #554c42;
    color: #fff
}

.custom_brown:hover {
    background-color: #954c42;
    color: #fff
}

.PB {
    width: 100%;
}

textarea {
    resize: none;
}

/* Helper class for hiding elements */
.hidden {
    display: none;
}

label{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.ui-autocomplete {
    max-height: 150px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

.clickMe{
    cursor: pointer;
}

ul{
    list-style: none;
    padding-left: 0px;
}

.notALink{
    text-decoration: none !important;
    cursor: pointer;
}